Subject: [secdir] No secdir lunch in Prague

From: Benjamin Kaduk <[email-masked]>
Date: Wed, 20 Mar 2019 11:06:10 -0500

Hi folks,

Due to the Wednesday scheudle experiment, the WG Chairs' Forum got
scheduled on Tuesday, opposite our usual secdir lunch timeslot.  Since
the topics on the WG Chairs' agenda [1] seem more important than what we've got
lined up for secdir, it seems best to just cancel the secdir lunch and let
everyone go to the WG Chairs' forum this time.

Hopefully Tero can send out a link to the statistics page so we can all see
how we're doing.

And of course, always feel free to bring up topics of interest here or with
the ADs directly.

-Ben

[1] https://datatracker.ietf.org/meeting/104/materials/agenda-104-edu-sessc

---

From: Tero Kivinen <[email-masked]>
Date: Fri, 22 Mar 2019 23:20:30 +0200

> Hopefully Tero can send out a link to the statistics page so we can all see

I think the statistics pages are limited to secretary and perhaps ADs,
so I cannot really send out link.

But I think the statistics are about same than before, meaning slowing
getting better. During the last year, we have finished 113 reviews in
time, and 77 late. 35 reviews was not finished at all. This is out of
225 closed reviews in total making it so that we finish 50% of reviews
in time, and 34% late, and miss 15% of reviews. We used to have more
of dropped reviews but as we have been removing reviewers missing
several review request in a row, that will improve our statistics too.

Te statistics for review results are so that 29% of documents have
issues, 28% have nits and 42% are ready. For about 1% the result has
been "Not Ready". 
-- 
[email-masked]